/*************************************************************************************************\
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 18/10/2019 - Created.
*************************************************************************************************/
.disable_padding-left {
    padding-left: 0px !important;
}
.disable_padding-right {
    padding-right: 0px !important;
}
.padding-left_force {
    padding-left: 0.5rem !important;
}
.h2s_activity {
    background-color: #fef200;
}